# Calculate format=kde exists(/usr/share/applications/exo-mail-reader.desktop)!= link=/usr/share/applications/exo-mail-reader.desktop name=10000000031.desktop
[Desktop Entry]
X-XFCE-Source=file:///usr/share/applications/exo-mail-reader.desktop
